html { overflow-y:scroll; }
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0; margin:0; color:#969090; }

a { text-decoration:none; }
a:hover { text-decoration:underline; }
a.arrow-link { color:#00afdb; background:url(../images/link-bg.gif) no-repeat left center; padding:0 0 0 17px; }
input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
h1,h2,h3,h4,h5,h6,p,ul { margin:0; padding:10px 0; }
p { line-height:18px; }

.clear { clear:both; }

#top { height:110px; width:940px; margin:0 auto; position:relative; }
#top a.logo { width:209px; height:70px; display:block; background:url(../images/logo.gif) no-repeat; position:absolute; left:0; top:20px; }
#top ul.menu { list-style-type:none; padding:0; margin:0; position:absolute; font-size:14px; text-transform:uppercase; left:230px; top:70px; }
#top ul.menu li { float:left; padding:0; margin:0; padding:0 15px; }
#top ul.menu li a { color:#8596a5; }
#top ul.top-menu { list-style-type:none; padding:0; margin:0; position:absolute; text-transform:lowercase; right:5px; top:20px; }
#top ul.top-menu li { float:left; padding:0 5px; border-right:1px solid #969090; }
#top ul.top-menu li:last-child { border:none; }
#top ul.top-menu li a { color:#969090; }
#top form { position:absolute; right:10px; top:65px; }
#top form .fld { border:1px solid #c4c3c3; height:25px; line-height:25px; padding:0 5px; float:left; width:150px; }
#top form .bttn { border:none; padding:0 10px; height:27px; line-height:27px; color:#fff; background-color:#f8991b; float:left; margin:0 0 0 5px; cursor:pointer; } 

#banner { width:100%; height:350px; background:url(../images/banner-bg.gif); display:block; position:relative; }
#banner .bottom { width:100%; height:55px; background-color:#00afdb; position:absolute; bottom:0; }
#banner .bottom ul { width:940px; margin:0 auto; padding:0; list-style-type:none; }
#banner .bottom ul li { float:left; padding:0 40px; margin:0; }
#banner .bottom ul li a { line-height:55px; display:block; font-size:24px; color:#fff; padding:0 0 0 50px; }
#banner .bottom ul li a.icon-1 { background:url(../images/icon_webdesign.png) no-repeat 5px center; }
#banner .bottom ul li a.icon-2 { background:url(../images/icon_seo.png) no-repeat 5px center; }
#banner .bottom ul li a.icon-3 { background:url(../images/icon_marketing.png) no-repeat 5px center; }
#banner .bottom ul li a.icon-4 { background:url(../images/icon_ecommerce.png) no-repeat 5px center; }
#banner .slider { width:940px; height:295px; margin:0 auto; position:relative; }
#banner .slider a.nav { position:absolute; top:110px; height:75px; width:33px; display:block; text-indent:-99999px; z-index:999; }

#prev { left:-60px; background:url(../images/prev.png) no-repeat; }
#next { right:-60px; background:url(../images/next.png) no-repeat; }

#middle { width:940px; margin:0 auto; }
#middle .dotted-line { width:100%; height:12px; background:url(../images/dotted-line.gif) repeat-x; clear:both; }
#middle .home-blocks { padding:20px 0; }
#middle .home-blocks .block { float:left; width:214px; border-right:1px solid #d7d7d7; padding:0 10px; }
#middle .home-blocks .block.last { border:none; }
#middle .home-blocks .block h2, #middle .home-over h2, #middle .home-news h2 { font-size:18px; font-weight:normal; color:#a0adc5; }
#middle .home-blocks .block .image { width:215px; height:60px; }
#middle .home-blocks .block .image.internet { background:url(../images/home_bg_internet.jpg); }
#middle .home-blocks .block .image.design { background:url(../images/home_bg_design.jpg); }
#middle .home-blocks .block .image.web { background:url(../images/home_bg_web.jpg); }
#middle .home-blocks .block .image.apps { background:url(../images/home_bg_apps.jpg); }
#middle .home-over { padding:0 20px 0 10px; width:674px; border-right:1px solid #d7d7d7; margin:20px 0; float:left; }
#middle .home-over img { padding:10px 20px 10px 0; }
#middle .home-news { float:left; width:215px; padding:0 10px; margin:20px 0; }
#middle .home-news ul { list-style-type:none; line-height:18px; }
#middle .home-news li { padding:0 0 10px 0; }
#middle .home-news li:last-child { padding:0; }
#middle .home-news li a { color:#969090; }

#footer { width:100%; padding:30px 0; background-color:#f5f5f5; }
#footer .inner { width:940px; margin:0 auto; }
#footer .inner ul.links { list-style-type:none; float:left; padding:0 40px 0 10px; line-height:18px; }
#footer .inner ul.links li a { color:#8596a5; }
#footer .inner ul.links li:first-child { padding:0 0 10px 0; font-size:14px; }
#footer .inner ul.links li:first-child a { color:#000; }
#footer .social { float:right; }
#footer .social ul { list-style-type:none; }
#footer .social li { float:left; padding:0 5px 0 0; }
#footer .social li a { width:26px; height:26px; display:block; }
#footer .social li a.twitter { background:url(../images/icon-twitter.png); }
#footer .social li a.linkedin { background:url(../images/icon-linkedin.png); }
#footer .social li a.facebook { background:url(../images/icon-facebook.png); }
#footer .logos { padding:0 10px; }
#footer .logos img { padding:0 30px 0 0; }